diff --git a/books/ProvingAxiomCorrect.pamphlet b/books/ProvingAxiomCorrect.pamphlet
new file mode 100644
index 0000000..55192fb
--- /dev/null
+++ b/books/ProvingAxiomCorrect.pamphlet
@@ -0,0 +1,14 @@
+\documentclass[dvipdfm]{book}
+\newcommand{\VolumeName}{Volume 14: Proving Axiom Correct}
+\input{bookheader.tex}
+\mainmatter
+\setcounter{chapter}{0} % Chapter 1
+\chapter{Goals and Background}
+
+\begin{thebibliography}{99}
+\bibitem[Bertot 04]{Bert04} Bertot, Yves; Cast\'eran, Pierre\\
+``Interactive Theorem Proving and Program Development''\\
+Springer ISBN 3-540-20854-2
+\end{thebibliography}
+\printindex
+\end{document}
diff --git a/changelog b/changelog
index 8655cec..14365a5 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20140613 tpd src/axiom-website/patches.html 20140613.01.tpd.patch
+20140613 tpd books/ProvingAxiomCorrect created
 20140612 tpd src/axiom-website/patches.html 20140612.01.tpd.patch
 20140612 tpd books/bookvolbib add Proving Axiom Correct section, Bert04
 20140610 tpd src/axiom-website/patches.html 20140610.05.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 69f7e69..a7c2ab1 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4420,6 +4420,8 @@ books/bookvol10.4,bookvol5 add reportInstantiations to API package
 books/bookvolbib add Le96a
 <a href="patches/20140612.01.tpd.patch">20140612.01.tpd.patch</a>
 books/bookvolbib add Proving Axiom Correct section, Bert04
+<a href="patches/20140613.01.tpd.patch">20140613.01.tpd.patch</a>
+books/ProvingAxiomCorrect created
  </body>
 </html>
 
